Welcome! Log In Create A New Profile

Advanced

Legacy Version support or unsupported

暗花
September 10, 2021 02:44AM
Dear Sir/ Madam,

I'm a college student from Malaysia, I would like to develop a secure web
application for my final year project, I love nginx so much. So I got a
question about the nginx legacy versions(e.g nginx 1.14.0), it's still
supported by the nginx team.

I mean if some bug hunter found some cve or hacker attack, or vulnerability
found for the legacy version, will I be able to get the security patch
release from your official web?

It's wise to use the legacy version? or should i choose the latest version,
as i am building a secure web app.

Thank you so much.
I look forward to hearing from you soon.
_______________________________________________
nginx-devel mailing list
nginx-devel@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx-devel
Subject Author Views Posted

Legacy Version support or unsupported

暗花 48 September 10, 2021 02:44AM

Re: Legacy Version support or unsupported

Maxim Konovalov 7 September 10, 2021 04:00AM



Sorry, you do not have permission to post/reply in this forum.

Online Users

Guests: 79
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready